<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>revi.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>support</object-name>
    <object-name>buttons</object-name>

    <object-name>glass</object-name>
  </animation>

  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>glass</object-name>
  </effect>

</PropertyList>
